
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;606&family=Oswald&display=swap');


*{box-sizing: border-box;
margin: 0;
padding: 0;}

body{
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

header{
    padding: 2%;
    background: white;
    max-width: 100%;
    height: 20%;
}
header h1{
    color: black;
    padding: 2%;
    text-align: left;
    font-size: 2rem;
}
header nav{
    text-align: left;
    padding: 2%;
}
.menu{
    padding: 0.5%;
    margin-right: 1.5%;
    border-left: solid; 
    border-left-style:ridge;
    border-left-width: 1.5px;
    border-left-color: black; 
    text-decoration: none;
    color: black;
    text-align: left;
}
.menu:hover{
    background: black;
    color: white;
}

.data{
    background: black;
    color: white;
    display: flex;
    justify-content: flex-start;
}

.data1{
    max-width: 50%;
    padding: 4%;
}
.fotito{
    border-radius: 50%;
  
}
.data2{
    max-width: 50%;
    text-align: left;
    padding: 4%;
}

.prince{
    padding: 0.5rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border-left: solid; 
    border-left-style:ridge;
    border-left-color: white;
    border-left-width: 2px;
    text-decoration: none;
    color: white;
    font-weight: bold;
    display: list-item;
    list-style: none;
}
.prince:hover{
    background: white;
    color: black;
}
li{
    list-style: none;
}
article h3{
    margin-bottom:5%;
    margin-top: 51%;
}
section{
    max-width: 100%;
}
.foja{
    color:black; 
    text-align: left;
    font-size: 2rem;
    padding: 3%;
   }
.equipo{
    color: black;
    text-align: left;
    font-size: 2rem;
}
.materias{
    display: flex; 
    text-align: left;
    justify-content: flex-start;
    margin: 2%;
    margin-left: 3%;
    font-family: 'Oswald', sans-serif;
}
.cbc{
    padding: 1%;
    max-width:25%; border-left: solid; 
    border-left-style:ridge;
    border-left-color: black;
    border-left-width: 1.5px;
}
.nivel2{
    padding: 1%;
    max-width:25%; border-left: solid; 
    border-left-style:ridge;
    border-left-color: black;
    border-left-width: 1.5px;
}
.nivel-3{
    padding: 1%;
    max-width:25%; border-left: solid; 
    border-left-style:ridge;
    border-left-color: black;
    border-left-width: 1.5px;
}
.encurso{
    padding: 1%;
    max-width:25%; border-left: solid; 
    border-left-style:ridge;
    border-left-color: black;
    border-left-width: 1.5px;
}
.gordas{
    font-weight: bold;
}
.equipoydata{
    border-bottom: solid;
    border-top: solid;       
    padding: 2%;
    max-width: 100%;
}
.fadu{
   
    text-align: left;
    margin-bottom: 1rem;
    margin-top: 1rem;
    }
.compadres{
    max-width: 100%;
    text-align: left;
    margin-top: 2%;
    display: flex;
    justify-content: flex-start;
    
}
.compas{
    padding: 0.5%;
    margin-top: 2%;
    margin-bottom: 2%;
    border-left: solid; 
    border-left-style:ridge;
    border-left-color: black;
    border-left-width: 1.5px;
    text-decoration: none;
    color: black;
    list-style: none;
    text-align: left;
   
}
.compas:hover{
    color: white;
    background: black;
}
.equipovn-03{
    padding: 1%;
}
footer p{
    text-align: left;
    padding:1%;
    margin: 2%;
    font-size:0.6rem;
}
.fadu2{
    margin: 2%;
    padding: 1%;
    display:flex;
    justify-content: flex-start;
}
